/*STYLES POLITICA*/

.seleccion {
	background: rgba(255,255,255,.4);
	width: 70px;
	height: 70px;
	border-radius: 50%;
	opacity: 0;
	position: absolute;
	-webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}

.seleccion:hover {
	/*opacity: 1;*/
	-webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}

.seleccion2 {
	position: absolute;
	background: none;
	-webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}

.seleccion2:hover {
	transform: scale(1.1);
	webkit-transform: scale(1.1);
	moz-transform: scale(1.1);
	ms-transform: scale(1.1);
	opacity: .8;
	-webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}



.image-modal {
	float: left;
	text-align: left;
	margin-right: 20px;
	margin-bottom: 60px;
}

.parrafo-modal {
	text-align: left;
	margin-left: 0px;


}

h1, h2,h3 {
	text-align: left;
}

.arrow2 {
    margin:0; 
    padding:0; 
    list-style: none;
    } 

.arrow2 li {
	background: url("../../../img/list-greenarw.png") no-repeat 3px;
    margin:0 0px 5px 15px; 
    padding:0 0 0 25px; 
    text-align: left;
    font­size:13px;
}

figure {
	width: 200px;
	float: left;
	padding: 0px;
	margin: 0px;
	margin-right: 40px;
}

figure img {
	width: 200px;
	float: left;
}


